{% extends 'musiques/base.html' %}
{% block title %} Details Personne{% endblock %}
{% block contenu %}

    <h2>Titre : </h2>  
    <p>{{ object.titre }}</p> 
    <h2>Artiste</h2>
    <p>{{ object.artiste }} </p>

{% endblock %}

    
